Subject: Re: bug#48107: 27.2; tags-quiery-replace fails to find occurences

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Apr 2021 18:50:35 +0300

> From: "Bob Floyd" <[email-masked]>
> Cc: <[email-masked]>
> Date: Fri, 30 Apr 2021 08:34:29 -0700
> 
> How stable is the development version? Or, will I be disappointed if I use
> it for work?

I suggest to try.  there's no simple answer, because no one knows your
use patterns and workflows, nor your sensitivity to "stability"
problems.

> Or, how soon will the development version become 27.3?

It will become Emacs 28.1, and that is still far away.